/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

#services .blurb::before, #services .blurb::after {
      transition: transform 0.5s ease; /* Här är övergångstiden */
}
#services .blurb:hover::before {
  transform: scale(1.1); /* Förstorar bakgrundsbilden */
}
#services .blurb:hover::after {
  background-image: linear-gradient(90deg, rgba(255, 217, 77, 0.95), rgba(255, 217, 77, 0.95))
}

#customers .blurb::before, #services .blurb::after {
      transition: transform 0.5s ease; /* Här är övergångstiden */
}
#customers .blurb:hover::before {
  transform: scale(1.1); /* Förstorar bakgrundsbilden */
}
#customers .blurb:hover::after {
  background-image: linear-gradient(90deg, rgba(31, 31, 31, 0.7), rgba(31, 31, 31, 0.7)); 
}
#footer_logo {
    max-width: 150px;
}
footer a:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 768px) {
  #hero {
      display: flex;
      flex-direction: column-reverse;
  }
  .blurb {
      min-height: 180px!important;
  }
  #services {
      padding-top: 60px;
      padding-bottom: 20px;
  }
  #cta {
      padding-top: 80px;
      padding-bottom: 80px;
      border-radius: 0px;
  }
  #customers {
      padding-top: 20px;
      padding-bottom: 30px;
  }
  #customers .gb-grid-column {
      margin-bottom: 20px;
  }
  #customers .customer-container:last-child .gb-grid-column:last-child {
      margin-bottom: 0px;
  }
  #customers .customer-container {
      margin-bottom: 0px;
  }
  
  .kundsegment-template-default #content, .tjanster-template-default #content {
      padding: 0px 0px 30px 0px;
  }
  
  .blurb-container #section_1 .gb-grid-wrapper, .blurb-container #section_3 .gb-grid-wrapper {
      flex-direction: column-reverse;
  }
  
  
  #footer_services, #footer_customers {
      margin-bottom: 30px;
  }
  footer {
      padding-top: 0px!important;
  }
  #footer_flex .gb-grid-wrapper {
      flex-direction: column-reverse;
  }
}